"NSCalendarsUsageDescription" = "L‘application va interroger la taille du fichier de calendrier, sans lire son contenu.";
"NSContactsUsageDescription" = "L‘application va interroger la taille du fichier de contacts, sans lire son contenu.";
"NSRemindersUsageDescription" = "L‘application va interroger la taille du fichier de rappels, sans lire son contenu.";
"NSPhotoLibraryUsageDescription" = "L‘application va interroger la taille de la photothèque, sans lire son contenu.";
